{
 "format_version": "1.8.0",
 "render_controllers": {
  "controller.render.aos.player": {
   "arrays": {
    "textures": {
     "Array.variants": [
      "Texture.male",
      "Texture.female"
     ]
    }
   },
   "geometry": "Geometry.default",
   "materials": [
    {
     "*": "Material.default"
    }
   ],
   "textures": [
    "Array.variants[query.variant]"
   ]
  }
 }
}